@import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
a{  font-family: 'Droid Arabic Kufi', serif!important;  }

strong {  font-family: 'Droid Arabic Kufi', serif!important;  }
html{  font-family: 'Droid Arabic Kufi', serif!important;  }
body{ font-family: 'Droid Arabic Kufi', serif!important;    }
h1{   font-family: 'Droid Arabic Kufi', serif!important;     }
h2{  font-family: 'Droid Arabic Kufi', serif!important; }
h3{     font-family: 'Droid Arabic Kufi', serif!important; }
li {     font-family: 'Droid Arabic Kufi', serif!important; }
input {     font-family: 'Droid Arabic Kufi', serif!important; }
h4{ font-family: 'Droid Arabic Kufi', serif!important;  }
h5{     font-family: 'Droid Arabic Kufi', serif!important; }
h6{     font-family: 'Droid Arabic Kufi', serif!important; }
p{     font-family: 'Droid Arabic Kufi', serif!important; }

.calltxt{
    animation: calltxt linear 2s;
    animation-iteration-count: 2;
    transform-origin: 50% 50%;
    -webkit-animation: calltxt linear 2s;
    -webkit-animation-iteration-count: 2;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: calltxt linear 2s;
    -moz-animation-iteration-count: 2;
    -moz-transform-origin: 50% 50%;
    -o-animation: calltxt linear 2s;
    -o-animation-iteration-count: 2;
    -o-transform-origin: 50% 50%;
    -ms-animation: calltxt linear 2s;
    -ms-animation-iteration-count: 2;
    -ms-transform-origin: 50% 50%;
}

@keyframes calltxt{
    0% {
        transform:  translate(0px,0px)  rotate(0deg) ;
    }
    15% {
        transform:  translate(-25px,0px)  rotate(-5deg) ;
    }
    30% {
        transform:  translate(20px,0px)  rotate(3deg) ;
    }
    45% {
        transform:  translate(-15px,0px)  rotate(-3deg) ;
    }
    60% {
        transform:  translate(10px,0px)  rotate(2deg) ;
    }
    75% {
        transform:  translate(-5px,0px)  rotate(-1deg) ;
    }
    100% {
        transform:  translate(0px,0px)  rotate(0deg) ;
    }
}

@-moz-keyframes calltxt{
    0% {
        -moz-transform:  translate(0px,0px)  rotate(0deg) ;
    }
    15% {
        -moz-transform:  translate(-25px,0px)  rotate(-5deg) ;
    }
    30% {
        -moz-transform:  translate(20px,0px)  rotate(3deg) ;
    }
    45% {
        -moz-transform:  translate(-15px,0px)  rotate(-3deg) ;
    }
    60% {
        -moz-transform:  translate(10px,0px)  rotate(2deg) ;
    }
    75% {
        -moz-transform:  translate(-5px,0px)  rotate(-1deg) ;
    }
    100% {
        -moz-transform:  translate(0px,0px)  rotate(0deg) ;
    }
}

@-webkit-keyframes calltxt {
    0% {
        -webkit-transform:  translate(0px,0px)  rotate(0deg) ;
    }
    15% {
        -webkit-transform:  translate(-25px,0px)  rotate(-5deg) ;
    }
    30% {
        -webkit-transform:  translate(20px,0px)  rotate(3deg) ;
    }
    45% {
        -webkit-transform:  translate(-15px,0px)  rotate(-3deg) ;
    }
    60% {
        -webkit-transform:  translate(10px,0px)  rotate(2deg) ;
    }
    75% {
        -webkit-transform:  translate(-5px,0px)  rotate(-1deg) ;
    }
    100% {
        -webkit-transform:  translate(0px,0px)  rotate(0deg) ;
    }
}

@-o-keyframes calltxt {
    0% {
        -o-transform:  translate(0px,0px)  rotate(0deg) ;
    }
    15% {
        -o-transform:  translate(-25px,0px)  rotate(-5deg) ;
    }
    30% {
        -o-transform:  translate(20px,0px)  rotate(3deg) ;
    }
    45% {
        -o-transform:  translate(-15px,0px)  rotate(-3deg) ;
    }
    60% {
        -o-transform:  translate(10px,0px)  rotate(2deg) ;
    }
    75% {
        -o-transform:  translate(-5px,0px)  rotate(-1deg) ;
    }
    100% {
        -o-transform:  translate(0px,0px)  rotate(0deg) ;
    }
}

@-ms-keyframes calltxt {
    0% {
        -ms-transform:  translate(0px,0px)  rotate(0deg) ;
    }
    15% {
        -ms-transform:  translate(-25px,0px)  rotate(-5deg) ;
    }
    30% {
        -ms-transform:  translate(20px,0px)  rotate(3deg) ;
    }
    45% {
        -ms-transform:  translate(-15px,0px)  rotate(-3deg) ;
    }
    60% {
        -ms-transform:  translate(10px,0px)  rotate(2deg) ;
    }
    75% {
        -ms-transform:  translate(-5px,0px)  rotate(-1deg) ;
    }
    100% {
        -ms-transform:  translate(0px,0px)  rotate(0deg) ;
    }
}

.bread-nav
{
    display: inline-flex;
}
.bread-nav,.bread-nav a
{
    text-transform: capitalize;
    color:#fff;
}

.bread-nav.active
{
   color:#B51716;
}
.full-width
{
    width:100%;
}
.navbar .container
{
    display: flex;
   /* flex-direction: column-reverse;*/
}

.nav li a
{
    text-transform:capitalize !important;
}

.page-intro
{
    position:relative;
    margin-bottom: 3%;
}
.breadcrumb-area
{

}
.layer-breadcrumb
{

    height:401px;
    left: 135px;
    /*top: 388px;*/
    border-radius: 0px;

    position: absolute;
    left: 7.81%;
    right: 7.81%;
    top: 43.79%;
    bottom: 70.17%;

    background: #FFFFFF;
    box-shadow: 0px 6px 4px rgba(0, 0, 0, 0.25);
    z-index:99;
}

.layer-breadcrumb2
{

    margin: 0px auto;
    height: 401px;
    border-radius: 0px;
    position: relative;
    left: 0;
    right: 0;
    bottom: 295px;
    background: #FFFFFF;
    box-shadow: 0px 6px 4px rgb(0 0 0 / 25%);
    z-index: 99;
    width: 72%;
}

.sec-head
{
    height:30%;
}

.sec-head h2
{
    color:#000;line-height:100px;
    text-transform:capitalize;
    text-align: center;

}

.outer-border
{
    border-bottom: 1px solid #B51716;
    width: 150px;
    /* height: 30px; */
    /* background: #ccc; */
    margin: 0px auto;
}
/*
.layer-breadcrumb .head .border .inner-border
{
    width: 40px;
    background: #f00;
    height: 8px;
    margin: 0px auto;

}*/

.inner-border
{
    width: 40px;
    background: #B51716;
    height: 8px;
    margin: -4px auto;
    border-radius: 8px;
}

 .sec-body
{
    margin-top: 3%;
    /*border:1px solid #ccc;*/
    width: 80%;
    margin-left:auto;
    margin-right:auto;
}

.sec-body p
{
    font-family:Roboto;
    font-size: 22px;
    text-align:center;
}


.about-features {
    color: #333;
    text-align: left;
    margin-top: 10px;
}
.about-features .fa {
    font-size: 42px;
    color: #4c4c4c;
    float: left;
    width: 50px;
    height: 70px;
    margin-right: 15px;
}
.about-features h4 {    text-align: right;
    color: #444;
    margin: 0;
}
.about-features p
{    text-align: center;
    color: #888;
    margin-bottom: 0
}
.feature-sec {
    margin-bottom: 5%;
    margin-top: 10%;
    clear: both;
    border: 1px solid #ddd;
    background: #fff;
    padding: 20px;
    min-height: 370px;
    max-height: 480px;
    height: 480px;
    border-radius: 25px;
}

.feature-sec-about {
    height: 370px;
}
.feature-sec-vision-goals
{
    height :auto !important;
    max-height:none;

}


.vision-goals
{
    min-height: 245px;
    padding-top: 2%;
}
.icon-thump
{
    width: 115px;
    height: 125px;
   /* margin: 0px auto;*/
    margin: 25px auto;
}
.icon-thump img
{
    width: 100%;
    height:100%;
}

.feature-sec h4
{
    text-align:center;
    text-transform:capitalize;
    font-size:30px;
    margin-top:5%;
    margin-bottom:5%;
}

.feature-sec p
{
    text-align:center;
    font-size:18px;

}

.color-white
{
    color:#fff !important;
}
.background-gray
{
    background-color:#E6E6E6 !important;
}

.sec-image
{
    width: 100%
}

.list-margined
{
    margin: 0 0 0 25%;
    color:#000;
}

.projects-thump
{
    width: 100%;
    height: 100%;
    margin: 0px auto;
}

.projects-thump img
{
    width: 100%;
    height: 100%;

}

/**
project details
 */


.sec-boxes
{
    margin: 3% auto;
}
.box
{
    border-right: 1px solid #707070;
    /*text-align: center;*/
}
.box-head
{
    text-align: center;
    text-transform: capitalize;

}

.box-body
  {
      text-align: center;
     text-transform: capitalize;
  }

.sec-preview
{
    background-color:#fff;
    min-height:600px;
    margin-left:auto;
    margin-right:auto;
    margin-top: 10%;
    width:90%;
}

.sec-content
{
   margin:0px auto;
}
.preview
{
    /*border: 1px solid #ccc;*/
}

.preview-image
{
    width: 170px;
    height: 170px;
    background-color: #FBE8E5;
    border-radius: 50%;
    /*padding-top: 6%;*/
   /* padding-left: 3%;*/
    margin: 0px auto;
    /*margin-left: 22%;*/

}
.preview-image img
{
    width:100%;

}

.preview-head
{
    width: 60%;
    margin: 0px auto;
}

.preview-head h2
{
    text-align: center;
    text-transform: capitalize;
    color: #000;
    font-weight: bold;
}

.preview-brief
{
    margin-top: 5%;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5%;
}

.preview-brief p
{
    font-size: 20px;
}

.no-border
{
    border:none !important;
}

.application-screen
{
    background-color: #E6E6E6;
    padding-top:0px;
}



.store-preview
{

}

.store-preview-content
{
    margin: 5% auto 0px 20%;
    width: 60%
}

.store-sec
{
    width: 45%;
    float: left;
    margin-left: 5%;
    margin-top: 5%;
}


/**
    SERVICES
 */

.intro-media
{
    margin: 0px auto;
    width: 85%;
    height: 350px;
}

.intro-media-image
{
    width: 100%;
    height: 100%;
}


.intro-media-image img
{
    width: 100%;
    height: 100%;
}

.distance-bottom
{
    margin-bottom: 30%;
}
.distance-bottom2
{
    margin-bottom: 5%;
}


.service-box {
    margin-bottom: 5%;
    margin-top: 10%;
    clear: both;
    border: 1px solid #ddd;
    background: #fff;
    padding: 2%;
    min-height: 350px;
    /*max-height: 480px;*/
    height: 400px;
}

.service-box-thump
{
    width: 100%;
    height: 44%;
    margin: 0px auto;
}
.service-box-thump img
{
    width: 100%;
    height:100%;
}

.service-box h4
{
    text-align:center;
    text-transform:capitalize;
    font-size:30px;
    margin-top:15%;
    margin-bottom:5%;
    height: 8%;
    overflow: hidden;
}

.service-box p
{
    text-align: center;
    font-size: 18px;
    height: 27%;
    overflow: hidden;

}

.container-icon
{
    width: 80px;
    height: 80px;
    margin: 0px auto;
    background: #fff;
    position: relative;
    z-index: 1;
    bottom: 30%;
    border-radius: 50%;
}
.inner-icon
{
    width: 70px;
    height: 70px;
    background: #B51716;
    margin: 0px auto;
    border-radius: 50%;
    padding: 0px 0 0 0px;
    position: relative;
    z-index: 1;
    top: 7%;
    margin-top: 10px;
}

.inner-icon img
{
    width: 59%;
    height: 65%;
    margin: 18% 0px 0px 21%;
    /* padding: 0px 0 0 7px;
    /*padding: 0px 0 0 7px;*/
}


/***
********** Clients *******
 */

.client-sec
{

}

.client-sec .icon-thump
{
    width:90%;
    height:100px;
    max-width: 300px;
    max-height: 85px;
}

.improvement-div
{
    margin:2% auto;
}

/**
Contact
 */

.contact-sec
{
    width: 70%;
    height:auto;
    overflow: hidden;
    background:#F9F9FF;
    margin: 0px auto;
}

.address-sec
{

}

.sec-head
{

}

.sec-head h3
{
    text-align:left;
    font-size:30px;
    text-transform:uppercase;

}

.address-sec-box
{

}

.address-sec-box-head
{

}

.address-sec-box-head h4
{
    text-align:left;
    font-size:21.3px;
    text-transform:capitalize;
}

.address-sec-box-body
{

}

.address-sec-box-body p
{
    text-align:left;
}

.bordered-left
{
    border-left:1px solid #B51716;
}


.bordered-bottom
{
    border-bottom:1px solid #A7A6A6;
}

.bordered-right
{
    border-right:1px solid #A7A6A6;
}

.sec-map
{
    margin:0px;
}
.social-icon
{
    width: 100%;
    /*background: #fff;*/
    height: auto;
    overflow: hidden;
    margin: 3% auto;
    padding-top: 3%;
    padding-bottom: 3%;
}

.inside-icon
{
    width: 50px;
    height: 50px;
    background: #6a5b5b;
    border-radius: 50%;
    float: left;
    margin-left: 1%;
    text-align: center;
    vertical-align: middle;
    padding-top: 15px;
}

.inside-icon-icon
{
    font-size:25px;
    color:#fff;
}

.facebook-bg-color
{
    background-color: #3B5998;
}

.whatsapp-bg-color
{
    background-color: #00E676;
}

.twitter-bg-color
{
    background-color: #1DA1F2;
}

.linkedin-bg-color
{
    background-color: #0077B5;
}

/***
 Footer
 */

.footer-copyright p
{
    margin: 3% auto;
}

.socialLinks
{
    margin: 3% auto;
}
.purify-fa
{
    background: #fff;
    color: #000;
    font-size: 20px !important;
    margin-top: 8px;
    padding: 3px;
}
.slider-font-awesome-link
{
    background: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

.upper-footer
{
    background:#000;
}

.upper-footer .logo-sec .logo
{
    width: 90%;
}

.upper-footer .logo-sec .logo img
{
    width: 100%;
    margin-left: 35px;
}

.lower-footer
{
    height:40px;
    background:#B51716;
}


/********** Home **********/

.slider
{
    padding-bottom: 3px;
}

.transparent-navbar-nav
{

}

.navbar-list
{
    margin: 30px auto;
    background: #fff;
    height: 30px;
    line-height: 30px;
    border-radius: 15px;
    overflow: hidden;
    display: inline flow-root list-item;

}
.navbar-list-tab
{
    float: left;
    margin-left: 20px;
    margin-right: 20px;
   /* background: #B51716;*/
    padding: 0px 12px;
    border-radius: 16px;
}

.navbar-list-tab a
{
   text-transform: capitalize;
}

/*li:last-child > ul {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}*/

.navbar-list-tab:last-child
{
    margin-right: 0px;
}

.navbar-list-tab:first-child
{
    margin-left: 0px;
}

.navbar-list-tab:hover
{
    background: #B51716;
}
.navbar-list-tab a:hover
{
    color: #fff;
}

.slider-content
{
    margin-top:10%;
    /*margin-bottom:10%;*/
    text-align:center;
}

.slider-content-head
{
    margin-bottom:3%;
}

.slider-content-head h1
{
    color: #fff;
    text-transform:capitalize;
}

.slider-content-body
{

}

.slider-content-body p
{
    font-size: 18px;
    color: #f1f1f1;
}

.slider-content-buttons
{
    margin-top:3%;
}

.slider-content-buttons button
{
    border-radius: 15px;
    margin-right: 5px;
    margin-left: 5px;
    width: 140px;
    text-transform: capitalize;
}

.bg-white
{
    background-color:#fff;
}

.bg-black
{
    background-color:#000;
}
.border-white
{
    border:1px solid #fff;
}

.slider-part
{
    border-radius: 50%;
    font-size: 13px;
}

.victors
{

}

.back-victor
{

}

.back-victor img
{

}

.front-victor
{
    position: relative;
    bottom: 114px;
    width: 100%;
    right: 50%;
}

.front-victor img
{
    position: absolute;
    width: 100%;

}

.why-us
{
    /*color: #333;
    text-align: left;
    margin-top: 10px;*/
}

.why-us-sec {

}

.about-sec
{

}

.sec-container
{
    max-height: 650px;
    width: 100%;
    background-size: cover;
    text-align: center;
    padding: 50px 0
}

.about-us
{
    margin: 5% 0px 2% 10%;
    background: #fff;
    width: 50%;
    /*padding: 1% 0px 0% 3%;*/
    padding: 20px;
}

.sec-head h4
{
    font-size:25px;
    text-align:left;
    color:#B51716;
}

.sec-body-about
{
    width:100%;
    height:230px;
    overflow:hidden;
}
.sec-body-about p
{
    text-align:left;
    font-size:20px;

}

.text-align-end
{
    text-align:end;
}

.bordered-div
{
    border-radius:15px;
}

.clients-slider
{

}

.modern-clients
{

}

.single-box
{
    height:100px;
    margin:0px 0.22% 0px 0.22%;
}

.single-box-div
{
    height:100%;
}

.single-box-div-thumb
{
    height:100%;
}

.single-box-div-thumb img
{
    height:100%;
}

.slick-dotted.slick-slider
{
    margin-top: 70px;
}



/*********** Testimonial ********/
.testimonials {
    position: relative;
    direction: rtl;
    width: 100%;
    min-height: 400px;
    padding: 50px 0;
    color: #ffffff;
    background-color: #fff;
    background-repeat: repeat;
    background-position: bottom;
    -webkit-background-size: cover;
    background-size: cover;
}
.testimonials .group-title {
    /*    margin-bottom: 20px;*/

    text-align: right;
}

.testimonials .group-title .sub-title .text {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 5px;
    text-transform: uppercase;
    color: #29b5e9;
}

.testimonials .group-title .sub-title .icons {
    font-size: 28px;
    position: relative;
    margin-right: 60px;
    color: #c6c6c6;
}

.testimonials .group-title .sub-title .icons:after {
    position: absolute;
    left: 105%;
    bottom: 7px;

    width: 54px;
    height: 2px;

    content: '';
}

.testimonials .group-title .main-title {
    font-size: 30px;
    font-weight: bold;
    margin: 15px 0;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
}

.testimonials .group-title.white .sub-title .text,
.testimonials .group-title.white .sub-title .icons {
    color: #ffffff;
}

.testimonials .group-title.white .main-title {
    color: #ffffff;
}
.testimonials .group-title .sub-title .icons:after {
    background-color: #29b5e9;
}
.testimonials {
    /*    background-image: url('../images/bg-section-testimonial.jpg');*/
}
.testimonials .padding-bottom {
    padding-bottom: 100px;
}

.testimonials .padding-top {
    padding-top: 100px;
}
.testimonials .group-title {
    margin-bottom: 20px;
    text-align: right;
}
.testimonials .group-title.white .sub-title .text,.testimonials  .group-title.white .sub-title .icons {
    color: #89898a;
}

.testimonials .group-title .sub-title .text {
    display: inline-block;
    margin-bottom: 0;
    text-transform: uppercase;
    color: #6e747c;
}
.testimonials .group-title.white .main-title {
    color: #0a3d76;
}
.testimonial .wrapper-content .name {
    color: #0a3d77;
}
.testimonials .group-title .main-title {
    font-size: 30px;
    font-weight: bold;
    margin: 5px 0 0 0;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #0a3d77;
}
.testimonials .testimonial-list {
    /*    top: 120px;*/

    margin-bottom: 0;
}

.testimonials .testimonial-list .slick-list {
    padding-bottom: 15px;
}

.testimonials .testimonial-list .testimonial:nth-child(even) {
    margin-top: 70px;
}


.testimonials .testimonial-list .testimonial:nth-child(odd) {
    margin-top: 70px;
}

.testimonials .testimonial-list .slick-prev,
.testimonials .testimonial-list .slick-next {
    line-height: 50px;
    width: 50px;
    height: 50px;
    transition: all .5s ease;
    text-align: center;
    opacity: .5;
    border: 2px solid #131314;
    border-radius: 50%;
    background-color: #141315;
    bottom:25%;
}

.testimonials .testimonial-list .slick-prev:before,
.testimonials .testimonial-list .slick-next:before {
    font-family: FontAwesome;
    font-size: 24px;
    line-height: 46px;
    margin-left: 10px;
    opacity: 1;
    color: #ffffff;
}

.testimonials .testimonial-list .slick-prev:hover,
.testimonials .testimonial-list .slick-next:hover {
    opacity: 1;
}

.testimonials .testimonial-list .slick-prev {
    left: -50px;
}

.testimonials .testimonial-list .slick-prev:before {
    content: '\f104';
}

.testimonials .testimonial-list .slick-next {
    right: -50px;
}

.testimonials .testimonial-list .slick-next:before {
    content: '\f105';
}

.testimonials .testimonial-list .slick-dots {
    position: absolute;
    bottom: -30px;
}

.testimonials .testimonial-list .slick-dots li button {
    display: block;

    width: 16px;
    height: 16px;
    margin: 0 0 10px 0;

    border: 1px solid #f0f0f0;
    border-radius: 50%;
}

.testimonials .testimonial-list .slick-dots li button:before {
    font-size: 8px;
    line-height: 18px;

    width: 16px;
    height: 16px;

    opacity: 1;
    color: #f0f0f0;
}

.testimonial {
    z-index: 5;

    margin: 0 15px;

    text-align: center;

    background-color: #ffffff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .1);
}

.testimonial .cover-image {
    position: relative;

    overflow: hidden;

    width: 100%;
    height: 120px;
}

.testimonial .cover-image img {
    position: absolute;
    top: 0;
    left: 0;
}

.testimonial .wrapper-content {
    padding: 0 30px 30px 30px;
    background: #e9ecef;
}

.testimonial .wrapper-content .avatar {
    position: relative;
    top: -50px;

    display: inline-block;
    overflow: hidden;

    width: 32%;
    margin-bottom: -50px;

    border: 5px solid #ffffff;
    border-radius: 50%;
    background-color: #ffffff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .1);
}

.testimonial .wrapper-content .avatar img {
    width: 100%;

    border-radius: 50%;
}

.testimonial .wrapper-content .name {
    margin-bottom: 0;
    letter-spacing: 0px;
    text-transform: capitalize;
    font-weight: bold;
}

.testimonial .wrapper-content .address {
    margin-bottom: 0;

    text-transform: capitalize;

    color: #555e69;
}

.testimonial .wrapper-content .description {
    margin: 15px 0 0 0;
    /* font-family: 'Montserrat', sans-serif; */
    font-size: 13px;
    color: #555e69;
    height: 70px;
    overflow: hidden;
}

/********* Newsletter *********/
.subscribe-newsletter-sec
{
    background-size: cover;
    background-attachment: unset !important;
    margin-bottom: 5%;
}

.newsletter
{

}

.subscribe-box
{

}

.subscribe-box h3
{
    color:#fff;
    font-size: 30px;
    margin: 0px auto;
    text-transform:capitalize;
}

.subscribe-box-input
{
    background: none;
    border: none;
    outline: none;
    color: #fff;
    font-size: 18px;
    border-bottom: 1px solid #fff;
}

.subscribe-box button
{
    width: 100%;
    background:#B51716;
}

.full-height
{
    height:100%;
}

.text-align-left
{
    text-align:left !important;
}

.service-details-box
{
    padding: 5% !important;
    height:auto !important;
}


.service-details-box h4
{
    overflow:inherit !important;
}

.service-details-image
{

    padding-right: 5%;
}

.service-sec
{
    margin-top: 3%;
}

/****** Project Nav Tabs *******/
ul#myTab li.active a,ul#myTab li a:hover
{
    background:none !important;
    color: #B51716;
}





/******


 */

